﻿html {

	width:100%;

	margin:0; 

	padding:0;

}

body {

	width: 100%;

	margin: 0 auto;

	font-family:"微软雅黑";

	font-size:12px;

	color:#6C6C6C;

}

img{

	border: none;

}

p,ul,li,form,h1,h2,h3,h4,dl,dd{

	margin: 0;

	padding: 0;

	list-style: none;

}

ol{ margin:0; }

	

ol li{ list-style-type:decimal-leading-zero;}	



a {

	color: #6C6C6C;

	text-decoration: none;

}

a img{ border:none;}

a:hover {color: #0A98FE;}

.clear{ clear:both; margin:0; padding:0; height:0;}

*:focus { outline: none; } 





/*banner*/

.banner{ width:100%; height:700px; margin:0 auto; position:relative; left:0; top:0;}

.bannerPicList{ position:absolute; z-index:-1; left:0; top:0; width:100%; height:650px; }

.bannerPicList ul li{ position:absolute; width:100%; height:650px; left:0; top:0;}

.banner1{ background:url(/skin/default/images/banner1.jpg) center top no-repeat; display:block;}

.banner2{ background:url(/skin/default/images/banner2.jpg) center top no-repeat; display:none;}

.banner3{ background:url(/skin/default/images/banner3.jpg) center top no-repeat; display:none;}



.bannerLay{ position:absolute; z-index:10; width:100%; height:650px; background:url(/skin/default/images/lay.png) repeat;}

.bannerBtn{ width:100%;height:124px; position:absolute; z-index:20; bottom:0; left:0; text-align:center;}

.bannerBtnList{ width:124px; height:124px; margin:0 auto; background:url(/skin/default/images/btnBg.png) center center no-repeat; text-align:center;}

.bannerBtnList span{ width:9px; height:9px; background:url(/skin/default/images/norBtn.png) no-repeat center center; margin:57.5px 2px; display:inline-block; cursor:pointer;}

.bannerBtnList span:hover{ background:url(/skin/default/images/hoverBtn.png) no-repeat center center;}

#nowBanner{background:url(/skin/default/images/hoverBtn.png) no-repeat center center;}



.bannerTitle{ position:absolute; z-index:11; width:0; height:177px;left:-0px; top:250px;}

.bannerTitleBox .t1{ left:50%; top:200px;background:url(/skin/default/images/mainBannerTitle2.png) no-repeat;}

.bannerTitleBox .t2{ left:10%; top:300px;background:url(/skin/default/images/mainBannerTitle3.png) no-repeat;}

.bannerTitleBox .t3{ left:55%; top:350px;background:url(/skin/default/images/mainBannerTitle.png) no-repeat;}



.top{ width:100%; height:130px; margin:0 auto; position:absolute; z-index:9999; top:0; left:0; background:url(/skin/default/images/topBg.png) repeat-x left bottom;}

.topBox{ width:1000px; height:130px; margin:0 auto;}

.lan{ width:100%; height:40px; line-height:40px; text-align:right; color:#fff; font-size:12px;}

.lan a{ margin:0 5px; color:#fff; line-height:40px;}

.lan a:hover{ color:#16233A;}

.topArea{ width:100%; height:90px;}



/*menu*/

.logo{ width:230px; height:90px; float:left;}

.menu{ float:right; height:90px;}

.menu ul li{ width:110px; height:90px; float:left; line-height:90px; font-size:15px; text-align:center;}

.menu ul li a{ color:#000; display:block; width:100%; height:100%;}

.menu ul li a:hover{ background:url(/skin/default/images/menuBg.png) no-repeat center center; color:#007EC1;}

#nowMenu{background:url(/skin/default/images/menuBg.png) no-repeat center center; color:#007EC1;}





.innerCpBox{ width:1000px; margin:0 auto; margin-top:50px; text-align:left; font-size:14px;}

.innerCpBox ul li{ width:146px; height:146px; background:url(/skin/default/images/cpBg1.png) left center no-repeat; margin:0 10px; cursor:pointer;}

.innerCpBox ul li:active{ background:url(/skin/default/images/cpBg2.png) left center no-repeat;}



/*原句.innerCpBox ul li:hover{ background:url(/skin/default/images/cpBg2.png) left center no-repeat;}*/





.indexCp .txt{ width:0; left:-0px; height:30px; margin:0 auto;}

.indexCp .txt img{ width:230px; left:-0px; height:30px;}

.indexCp{ width:100%; margin:0 auto; margin-top:40px;}

.indexCpBox{ width:996px; margin:0 auto; margin-top:50px;}

.indexCpBox ul li{ width:146px; height:146px; float:left; background:url(/skin/default/images/cpBg1.png) center center no-repeat; margin:0 10px; cursor:pointer;}

.indexCpBox ul li:link{ background:url(/skin/default/images/cpBg2.png) center center no-repeat;}/*li:hover*/

#nowCpHover{background:url(/skin/default/images/cpBg2.png) center center no-repeat;}

.indexCpText{ width:1000px; margin:0 auto; overflow:hidden;}

.indexCpText ul{ width:10000px;}

.indexCpText ul li{ width:1000px; z-index:1; float:left;}



.indexCpTitle{ width:100%; height:50px; background:url(/skin/default/images/indexCptitleBg.png) left center repeat-x; margin-bottom:10px; margin-top:30px;}

.indexCpTitle h4{ width:100%; height:50px; padding:0 0px; line-height:50px; background-color:#fff; display:inline-block; font-size:20px; color:#0A98FE;text-align:center;}

.indexCpCon{width:100%; margin:0 auto; line-height:30px; text-align:center; font-size:14px;  margin-bottom:20px;}

.indexCpCon2{ width:1000px; margin:0 auto; line-height:30px; font-size:14px;  margin-bottom:20px;}

.readMore{ display:inline-block; width:200px; height:60px; text-align:center; line-height:60px; margin:10px auto; background:url(/skin/default/images/cpMore1.png) center center no-repeat; font-size:14px;}

.readMore:hover{background:url(/skin/default/images/cpMore2.png) center center no-repeat;}

.indexCpTitle2 { text-align:center;width:749px; height:50px; background:url(/skin/default/images/indexCptitleBg.png) left center repeat-x; margin-bottom:10px; margin-top:30px;}

.indexCpTitle2 h4{ height:50px; padding:0 50px; line-height:50px; background-color:#fff; display:inline-block; font-size:20px; color:#0A98FE;}

/*.shouye_title{padding-left:100px;}*/





.indexComIntro{ width:100%; height:1200px; background-color:#f5f5f5; margin:40px auto; padding:30px 0; text-align:center;}

.indexComIntroBox{ width:1000px; height:690px; margin:0 auto;}

.comIntroTitle{ margin:0 auto; margin-top:50px; margin-bottom:30px; width:0px;}

.comIntroText{ text-align:left; line-height:30px;}

.comIntroText p{ margin-bottom:20px;}





.indexNews{ width:100%; height:610px; margin:0 auto; padding-top:30px;}

.indexNewsBox{ width:1000px; height:490px; margin:0 auto; position:relative;}

.lhNews{  width:475px; height:490px; float:left;}

.cpkx{ width:475px; height:490px; float:right;}

.newsTop2 img { width:475px; height:300px;}



.indexNewsList{ width:475px;}

.newsTopTitle{ text-align:center; width:100%; height:30px; margin:15px auto; }



.indexNewsList ul li{ width:475px; height:30px; line-height:30px; overflow:hidden; font-size:14px;}

.indexNewsList ul li a{max-width:460px; padding-left:15px; background:url(/skin/default/images/newsCur.png) left center no-repeat; display:inline-block;}

.indexNewsList ul li a:hover{background:url(/skin/default/images/newsCur2.png) left center no-repeat;}







.bottom{ width:100%; height:670px; background:#16233A url(/skin/default/images/bottomBg.png) center top no-repeat;}



.bottomBox{ width:1000px; height:575px; margin:0 auto; overflow:hidden;}

.bottomLine{ width:100%; height:1px; background-color:#1F2E48;}



.bottomLeft{ width:500px; padding-right:100px; height:475px; padding-top:60px; background:url(/skin/default/images/bottomLBg.png) right bottom no-repeat; float:left;}



.bottomLeft img{ margin-bottom:25px;}

.bottomText{ margin-bottom:30px; line-height:24px; color:#6c89a3; width:100%; overflow:hidden;}



.bottomLeft input{ width:236px; padding:0 5px; height:46px; border:none; background-color:#1F3049; font-family:微软雅黑; border-radius:5px; font-size:14px; color:#828c99; line-height:46px;}

.bottomLeft .name{ margin-right:15px;}

.bottomLeft .mes{ width:488px; height:130px; padding:5px; overflow:hidden\9; margin-top:15px; border-radius:5px; background-color:#1F3049; border:none; max-width:495px; max-height:140px; margin-bottom:25px; color:#414f64; font-size:14px; font-family:微软雅黑; line-height:24px;}

.bottomLeft .subBtn{ width:150px; height:46px; line-height:46px;   cursor:pointer;}

.bottomLeft .subBtn:hover{background-color:#4988BF; color:#fff;}



.bottomRight{ float:right; width:400px; height:475px; padding-top:60px;}

.bottomRight dl{ margin-top:35px;}

.bottomRight dl dd{ width:100%; height:26px; line-height:26px; font-size:14px; color:#6c89a3;}

















.copyright{ width:1000px; margin:0 auto; height:134px; line-height:134px;  color:#6c89a3;}

.copyright a{ color:#6c89a3;}

.copyright div{ float:left;}

.cpr1{ width:487px;}

.cpr2{ margin-top:42px;}

.cpr2 a{ width:51px; height:51px; display:block; background:url(/skin/default/images/bottomLogo.png) no-repeat;}

.cpr3{ float:right; text-align:right; width:462px;}

.cpr3 a{ margin:0 15px;}

.copyright a:hover{ color:#fff;}



.link{ width:100%; height:124px; overflow:hidden; /*margin-top:40px;*/}

.link ul{ width:10000px; height:124px;}

.link ul li{ width:112px; height:124px; float:left; margin-right:15px;}

.link ul li img{ border-radius:5px;}





.GX { height:500px; text-align:center; width:1000px;}







/*内页*/

.ibanner6{ background:url(/skin/default/images/bnner6_i.jpg) center top no-repeat;}

.ibanner5{ background:url(/skin/default/images/bnner5_i.jpg) center top no-repeat;}

.ibanner4{ background:url(/skin/default/images/bnner4_i.jpg) center top no-repeat;}

.ibanner3{ background:url(/skin/default/images/bnner3_i.jpg) center top no-repeat;}

.ibanner2{ background:url(/skin/default/images/bnner2_i.jpg) center top no-repeat;}

.ibanner1{ background:url(/skin/default/images/bnner1_i.jpg) center top no-repeat;}

.ibanner{ width:100%; height:400px; margin:0 auto; position:relative; left:0; top:0;}

.ibanner .bannerLay{ height:30px;}

.bannerLay2{ position:absolute; z-index:10; width:100%; height:350px; background:url(/skin/default/images/layInner.png) repeat;}

.ibanner .ibannerTitle{ position:absolute; width:331; height:76px; top:200px; z-index:99999999; background:url(/skin/default/images/bnner2_iTitle.png) no-repeat;}

.innerText { width:1000px; margin:0 auto; min-height:450px; line-height:200%; margin-bottom:80px; margin-top:45px;}

.innerTextLy { width:1100px; margin:0 auto; min-height:450px; line-height:200%; margin-bottom:80px; margin-top:45px;}

.innerLy { width:1000px; margin:0 auto; margin-top:30px;}



.product_tb {width:100%;border-collapse:collapse;}

.product_tb tr td{ border:1px solid #d1d1d1; text-align:center; line-height:50px;}

.product_tbTitle { font-size:16px; color:#007ac3}



/*分页*/

.fy{ width:100%; text-align:center; margin-top:18px; margin-bottom:100px;}

.fy b{ font-size:14px;padding:12px 12px 12px;color:#fff;background:#035cac;}

.fy span{font-size:14px; color:#ee8846;}

.fy a{ padding:10px 10px 10px; color:#fff; font-size:14px;display:inline-table;background:#999;}

.fy a:hover{ color:#fff;background:#035cac;}



/*意见建议*/

.sub_form{

	width:1000px;

	margin:0 auto; }

.sub_form div{

	width:150px;

	margin:0 auto; }

.sub_form div input{

	width:150px;

	margin-top:30px;

	color:#fff;

	background:#265bb1;

	}

.sub_form div input:hover{

	width:150px;

	margin-top:30px;

	color:#fff;

	background:#666; }		

.sub_form input{ width:450px; height:40px; border:#CCC solid 1px; color:#265bb1; font-size:14px; padding:3px; line-height:34px;}

.sub_form input:hover{ width:450px; height:40px; border:#666 solid 1px; color:#666; font-size:14px; padding:3px; background:#ccdefc;}

.sub_form textarea{ width:930px; height:170px; border:#CCC solid 1px; color:#265bb1; font-size:14px; padding:3px;}

.sub_form textarea:hover{ width:930px; height:170px; border:#666 solid 1px; color:#666; font-size:14px; padding:3px; background:#ccdefc;}

.sub_form ul li{float:left;width:480px;margin-top:20px;}	

	



/*secMenu*/

.innerContent { width:1000px; margin:0 auto;}

#nowLeftMenu{ width:160px; height:46px; line-height:46px;background: #af010f; color:#fff; font-size:14px; display:inline-block; text-align:center;}

.secMenu{ width:1000px; height:46px; padding:2px 3px 7px; background: url(../images/secMenu.png) no-repeat; margin:0 auto; position:relative;margin-bottom:20px; z-index:50; margin-top:-77px;}

.secMenu ul{ width:970px;}

.secMenu a{ display:inline-block; width:160px; font:14px/46px "微软雅黑"; color:#fff; text-align:center; margin-right:1px;}

.secMenu li{

	width: 160px;

	height: 46px;

	float:left;

	position: relative;

	overflow: hidden;

	margin-right: 1px;

}

.secMenu li a{

	position: absolute;

	margin-right: 0;

	z-index: 55;

}

.secMenu li.pro{

	overflow: visible;

}

.secMenu li.pro a{

	display: inline-block;

	width: 160px;

	height: 46px;

	background: #035cac;

	position: relative;

}

.secMenu li.pro a:hover,.secMenu li.pro a.hover{

	background: #af010f;

}

.secMenu li img{

	position: absolute;

	left: 0;

	top: -46px;

	z-index: 30;

}

.secMenu li.on img{

	top: 0;

}



/*新闻内页*/

.newsContent{ width:850px; min-height:500px; margin:0 auto; margin-top:60px; padding:0 20px; margin-bottom:100px;}

.newsContentTitle{ font-size:20px; color:red; width:100%; height:50px; text-align:center;}

.newsContentTime{ width:100%; height:20px; text-align:right; margin-bottom:40px; margin-top:10px;}

.newsCon{ text-align:left; line-height:30px;  text-align:justify;text-justify:inter-ideograph; width:100%;}

.newsCon p{ line-height:30px; margin-top:10px; width:100%; display:block;}



/*文化*/

.polMain{ width:960px; margin:0 auto; padding-bottom:120px;}

.polMain li{ width:960px; position:relative; height:100px; margin-bottom:20px;}

.polMain li .number{ width:102px; height:52px; padding-right:5px; background: url(../images/sign06.png) no-repeat; position:absolute; left:0; top:0; font:bold 20px/52px Arial; color:#fff; text-align:center; z-index:36}

.polMain li .numberH{ background: url(../images/sign06_h.png) no-repeat;}

.polMain li .intro{ width:858px; padding-right:2px; background: url(../images/sign07.jpg) no-repeat right 3px; float:right; position:relative; z-index:35}

.polMain li .introWord{ width:802px; padding:15px 25px 0 29px; border:1px solid #eaeaea; border-bottom:none; background:#fff;}

.intro{ height:59px; padding:0 35px; border-top:1px solid #E4E4E4;}

.polMain li .intro p{ line-height:24px;}

.polMain li .intro p span{ color:#0168b7; font-weight:500; font-size:16px; font-family:黑体;}

.polMain li .bg{ width:910px; float:right}

.polMain li .last{ margin-top:-7px; height:20px; overflow:hidden; position:relative}

.posrel { position:relative; }

.paddb80 { padding-bottom:80px;}

.content2{ width:100%; min-height:980px; overflow:hidden; margin-top:60px;}













/*News*/

.newsBg{ background: url(../news/news.jpg) no-repeat top center;}

.newsRec{ width:187px; height:383px; padding:27px 44px 0 26px; background: url(../news/sign09.png) no-repeat; float:left; position:relative; z-index:40;}

.newsRec a.title{ display:inline-block; width:100%; height:44px; position:relative; overflow:hidden; font:bold 14px/22px "微软雅黑"; color:#40444c}

.newsRec .time{ width:100%; color:#cccdce}

.newsRecIntro{ width:100%; height:242px; padding-bottom:27px;}

.newsRecIntro a{ display:inline-block; color:#40444c}

.newsRec a.more{ display:inline-block; font:bold 12px/26px "微软雅黑"; color:#40444c; background:#f8f8f8; padding:0 18px; border:1px solid #eaeaea;}

.newsRec a:hover{ color:#035cac}

.newsTop{ width:720px; height:205px; float:left; margin-left:-17px;}

.newsRecImg{ width:240px; height:205px; float:left; position:relative; z-index:35; margin-right:7px; background: url(../news/line03.png) no-repeat right;}

.newsChange{ width:412px; height:166px; padding:18px 36px 21px 32px; float:left; position:relative}

.newsChange .overflow{ width:412px; height:88px; position:relative; overflow:hidden}

.newsTop .blue{ background:#1064b0; margin-left:-7px;}

.newsChange a.title{ display:inline-block; width:100%; font:bold 16px/40px "微软雅黑"; color:#fff}

.newsChange a.moreBlue{ display:inline-block; font:bold 12px/26px "微软雅黑"; color:#fff; background:none; padding:0 18px; border:1px solid #3d82c0; margin-top:10px;}

.newsChange a.more{ display:inline-block; font:bold 12px/26px "微软雅黑"; color:#40444c; background:#f8f8f8; padding:0 18px; border:1px solid #eaeaea; margin-top: 10px;}

.newsBox{ height:88px; position:relative;}

.newsBoxs{ width:412px; height:88px; float:left}

.newsBoxs li{ width:412px; height:22px;}

.newsBoxs li a{ display:inline-block; color:#fff; float:left; padding-left:10px; background: url(../news/sign10.png) no-repeat 2px 0;}

.newsBoxs li span{ display:inline-block; color:#88b2d8; float:right}

.newsChange .number{ height:8px; position:absolute; top:16px; right:17px}

.newsChange .number span{ display:inline-block; cursor:pointer; width:8px; height:8px; background: url(../news/sign11.png) no-repeat; margin-right:4px;}

.newsChange .number span.on{ background: url(../news/sign11_h.png) no-repeat}

.gray{ margin-left:-17px;}

.gray a.title{ color:#40444c}

.gray .newsBoxs li a{ color:#40444c; background: url(../news/sign10.png) no-repeat 2px -22px;}

.gray .newsBoxs li a:hover{ color:#035cac}

.gray .newsBoxs li span{ color:#9fa1a5}

.gray .number span{ display:inline-block; cursor:pointer; width:8px; height:8px; background: url(../news/sign12.png) no-repeat; margin-right:4px;}

.gray .number span.on{ background: url(../img/sign12_h.png) no-repeat}

.newsBook{ width:240px; height:205px; float:left}

.newsList{ background: url(../news/newslist.jpg) repeat-x bottom #f7f7f7; margin-top:50px; height:720px;}

.newslistMain{ width:960px; margin:0 auto; position:relative; top:-52px}

.newsListRec .overflow{ width:960px; height:218px; position:relative; overflow:hidden; left:0; top:0;}

.newsListRec .overflow ul{ width:10000px; height:218px; display:block;}

.newsListRec .overflow ul li{ float:left; width:320px; height:218px;}

.newsListRec .title{ height:86px; background: url(../news/sign04.jpg) repeat-x center;}

.newsListRec .title h2{ font:bold 18px/86px "微软雅黑"; color:#515151; padding:0 10px; float:left; margin-left:28px; background:#f8f8f8;}

.newsListRec li{ width:960px; height:218px;}









.newsListRecBox{ width:320px; height:180px; float:left}



.innernewsList { width:1000px; height:170px; margin:0 auto;}

.boxMainL { width:345px; height:170px; float:left;}

.boxMainR { width:615px; height:170px;float:left; margin-right:5px;}

.boxMainRT { height:50px; font-size:18px; color:red; font-family:黑体;}













.newsListRecBox .boxMain{ width:318px; height:206px; border:1px solid #e1e1e1; border-bottom:none; position:relative; overflow:hidden}

.newsListRecBox .boxLine{ width:320px; height:10px; background: url(../news/libg06.png) no-repeat;}

.newsListRecBox .boxMain .time{ width:97px; height:138px; padding:29px 21px 0; background: url(../news/bg15.png) no-repeat; position:absolute; top:0; left:-139px}

.newsListRecBox .boxMain .time h2{ font:bold 26px/26px Arial; color:#40444c}

.newsListRecBox .boxMain .time h3{ font-size:16px; font-family: Arial, "宋体";}

.newsListRecBox .boxMainImg{ height:167px;}

.boxMainIntro{ width:282px; height:124px; padding:15px 18px 0; position:relative}

.boxMainIntroHover{ background:#e56100;}

.boxMainIntro a.tit{ display:inline-block; width:100%; font:bold 12px/24px "微软雅黑"; color:#40444c}

.boxMainIntro a.titHover{ color:#fff}

.boxMainIntro a.text{ display:inline-block; width:100%; line-height:20px; color:#66696f;}

.boxMainIntro a.textHover{ color:#fcf0e6;}

.boxMainIntro a.more{ position:absolute; bottom:22px; left:18px; display:inline-block; border:2px solid #d0d0d0; padding:0 14px}

.boxMainIntro a.moreHover{ color:#fff; border:1px solid #ea8336; background:#c84c0b;}

.newsListRec .number{ width:84px; height:14px; background:#f8f8f8; position:absolute; top:35px; right:70px; text-align:center}

.newsListRec .number span{ display:inline-block; width:14px; height:14px; cursor:pointer; background: url(../news/sign13.png) no-repeat; margin-left:5px;}

.newsListRec .number span.on{ background: url(../news/sign13_h.png) no-repeat;}





.newsListBox{ width:960px; margin:10px auto 0}

.newsListBox ul li{ width:960px; height:48px; overflow:hidden;  display:block;  border-bottom:1px dashed #E4E4E4;}

.newsListBox ul li .left{ width:24px; float:left; position:relative; left:0; top:0; height:100%;}

.newsListBox ul li .open{ position:absolute; left:0; top:0; display:block; background:url(../images/dian.jpg) center center no-repeat; width:100%; height:48px; cursor:pointer;}

.newsListBox ul li .close{  position:absolute; left:0; top:0; display:block; background:url(../news/s2.jpg) bottom center no-repeat; width:100%; height:48px; display:none; cursor:pointer;}

.newsListBox ul li .right{ width:935px; float:right;}

.newsListBox ul li .right .intro{ width:845px; padding:0 35px; }

.title{ width:100%; height:48px; line-height:48px;}

.title a{ float:left; padding-left:15px;}

.title span{ float:right; margin-right:25px;}





.insideMain{ width:100%; background: url(../news/insidemain.jpg) repeat-x bottom #fefefe; *float: left; position: relative; z-index: 50;}



/* 文化 */

.policy{width:1002px;overflow:hidden;margin:0 auto;}

.policy ul{margin:84px -3px 0 0;}

.policy ul li{position:relative;float:left;width:272px;*width:271px;height:355px;line-height:30px;padding:22px 30px 0;border-right:3px solid #CCD4E4;color:#313131;}

.policy s{position:absolute;top:-169px;left:84px;width:154px;height:154px;overflow:hidden;}

.p1 s{background:url(../images/icon_policy1.png) no-repeat;}

.p2 s{background:url(../images/icon_policy2.png) no-repeat;}

.p3 s{background:url(../images/icon_policy3.png) no-repeat;}





/*视频*/
.spClick{  width:92px; height:92px; top:-10px; left:450px; background:url(../images/sp.jpg) center center no-repeat; cursor:pointer;}
/*.spClick{  width:92px; height:92px; position:absolute; top:-10px; left:450px; background:url(../images/sp.jpg) center center no-repeat; cursor:pointer;}*/

.videoArea{ width:800px; height:447px; margin:0 auto;}

.videoBox{ width:800px; height:447px; margin:0 auto; z-index:9999;}







.theme-buy {

	margin-top:4%;
	margin-left:200px;

	text-align: center;
	

}

.theme-price {

	position: relative;

	bottom: -6px;

	font-family: microsoft yahei, Arial, Helvetica, sans-serif;

	margin-right: 20px;

	font-weight: bold;

	color: #f60;

	line-height: 32px;

	font-size: 24px;

	display: inline-block;

}

.theme-popover-mask {

	z-index: 9998;

	position:fixed;

	top:0;

	left:0;

	width:100%;

	height:100%;

	background:#000;

	opacity:0.4;

	filter:alpha(opacity=40);

	display:none

}

.theme-popover {

	z-index:9999;

	position:fixed;

	top:38%;

	left:44%;

	width:830px;

	height:527px;

	margin:-180px 0 0 -330px;

	border-radius:5px;

	border:solid 2px #666;

	background-color:#fff;

	display:none;

	box-shadow: 0 0 10px #666;

}

.theme-poptit {

	border-bottom:1px solid #ddd;

	padding:12px;

	position: relative;

}

.theme-popbod {

	padding:17px 15px;

	color:#444;

	height: 148px;

}

.theme-popbom {

	padding:15px;

	background-color:#f6f6f6;

	border-top:1px solid #ddd;

	border-radius:0 0 5px 5px;

	color:#666

}

.theme-poptit .close {

	float:right;

	color:#999;

	padding:5px;

	margin:-2px -5px -5px;

	font:bold 14px/14px simsun;

	text-shadow:0 1px 0 #ddd

}



























/*发展历程*/

.box { width:800px;margin:0 auto; height:1900px; }

.left { width:140px;border-bottom:2px solid #DDD;background:#FFF;float:left; }

.left li:hover { border-left:3px solid #0066ff; }

.left li a { height:40px;line-height:40px;display:block;color:#333 }

.left li a:hover,.left li.active a{color:#0066FF}

.left li.active{border-left:3px solid #0066ff;}

.left li {

    border-left:3px solid #fff; 

    border-bottom: 1px solid #EEEEEE;

    font-size: 14px;

    height: 40px;

    margin-bottom: 1px;

    overflow: hidden;

    padding-left: 25px;

}



.event_year { width:60px;border-bottom:2px solid #DDD;text-align:center;float:left;margin-top:0px; }

.event_year li { height:40px;line-height:40px;background:#FFF;margin-bottom:1px;font-size:18px;color:#828282;cursor:pointer; }

.event_year li.current { width:61px;background:#af0114 url('../images/jian.png') 60px 0 no-repeat;color:#FFF;text-align:left;padding-left:9px; }

.event_list { width:715px;float:right;background:url('../images/dian3.png') 69px 0 repeat-y;margin:0px 0 20px 0; }

.event_list h3 { margin:0 0 10px 62px;font-size:24px;font-family:Georgia;color:#af0114;padding-left:25px;background:url('../img/jian.png') 0 -45px no-repeat;height:38px;line-height:30px;font-style:italic; }

.event_list li { width:640px; background:url('../images/jian.png') 66px -80px no-repeat; }

.event_list li span { width:57px;text-align:right;display:block;float:left;margin-top:10px; }

.event_list li p { width:470px;margin-left:34px;display:inline-block;padding-left:10px;padding-left:43px\9;background:url('../img/jian.png') -21px 0 no-repeat;line-height:25px;_float:left; }

.event_list li p span { width:490px;text-align:left;border-bottom:2px solid #DDD;padding:10px 15px;background:#FFF;margin:0; }





/*招聘*/

.lmStitle{ font-size:30px; color:#555; display:block; text-align:center; margin-bottom:20px; width:100%; border-bottom:1px solid #d5d5d5; height:90px; line-height:90px;}

.zpText{ height:30px; line-height:30px; text-align:center; font-size:14px;}



.zpTable{ width:700px; margin:0 auto;  border-collapse:collapse; margin-bottom:60px;}

.zpTable tr td{ padding:10px; text-align:left; border:1px solid #e1e1e1; font-size:15px;}

.zpSpan{ margin-left:10px; margin-right:10px; display:inline-block; width:80px; text-align:right;}

.zpTable tr td .zpInput{ width:400px; height:25px; line-height:25px; font-size:15px;  padding-left:5px; border:1px solid #c9c9c9; margin-right:5px;}

.zpTable tr td .zpInput2{ width:500px; height:25px; line-height:25px; font-size:15px;  padding-left:5px;border:1px solid #c9c9c9; margin-right:5px;}

#saytext,#bz{ width:500px; height:200px; padding-left:5px; font-size:15px;border:1px solid #c9c9c9; line-height:30px; margin-right:5px;}

.btn{ width:75px; height:35px; color:#0063ac; font-size:16px; border:none; margin-left:30px; background-color:transparent;}

.btn:hover{ width:75px; height:35px; color:#ff8a00; font-size:16px; cursor:pointer;}

#submit{ margin-left:230px;}



.zpSuccessBg{ width:100%;background:url(/skin/default/images/layBg.png) repeat; position:absolute; z-index:999; top:0; left:0; display:none;}

.zpSuccess{ width:600px;  position:fixed; padding:20px; background-color:#fff; color:#555; border:4px solid #e1e1e1;}

.zpSucTitle{ width:100%; text-align:center; height:30px; display:block; font-size:16px; color:#555; }

.zpSucCon{ width:100%; text-align:left;line-height:25px; font-size:15px;}

.zpClose{ width:80px; height:30px; color:#fff; background-color:#3D9FE1; line-height:30px; font-size:15px; text-align:center; margin:0 auto; cursor:pointer;}

.zpClose:hover{ background-color:red;}



.yes,.no{ display:none; width:20px; height:20px; margin-left:5px;}



.zpEmail{ width:100%; margin-top:10px; font-size:15px;}

.zpEmail a{ width:70px; height:22px; font-size:15px; display:inline-block; margin-left:10px; text-align:center; color:#009689; line-height:22px;}

.zpEmail a:hover{color:#ee8846;}





/*公司文化选项卡*/

.innerWhBox{ width:1002px; margin:0 auto; margin-top:50px;}

.innerWhBox ul li{ width:146px; height:146px; line-height:146px; color:#fff; font-size:15px; float:left; background:url(/skin/default/images/cpBg1.png) center center no-repeat; margin:0 10px; cursor:pointer;}

.innerWhBox ul li:hover{ background:url(/skin/default/images/cpBg2.png) center center no-repeat;}





#nowCpHover{background:url(/skin/default/images/cpBg2.png) center center no-repeat;}

.indexCpText{ width:1002px; margin:0 auto; overflow:hidden;}

.indexCpText ul{ width:10000px;}

.indexCpText ul li{ width:1002px; z-index:1; float:left;}

.innerWhCon{ width:1002px; margin:0 auto; line-height:30px; text-align:center; font-size:14px;  margin-bottom:20px;}





.innerRy { width:1000px; margin:0 auto; margin-top:30px;}

.innerRy ul li { width:250px; height:210px; float:left; text-align:center;}

.innerRy ul li img { width:220px; height:150px; }







/* tab选项卡 */

.product_content {

	width:1002px;

	height:100%;

	margin:0 auto;

}

.tbtncon {

	height:100px;



}

.tbtn1 {

	font-weight:normal;

	height:100px;

}

.tbtncon ul {	

    height:100px;

	width:900px;

} 

.tbtncon li{

	border-left:none;

	border-top:none;

	color:#fff;

	cursor:pointer;

	display:block;

	float:left;

	text-align:center;

	text-decoration:none;

	font-size:15px;

	width:176px;

	height:60px;

	line-height:60px;

	background:url(/skin/default/images/cpBg1.png) center center no-repeat;

}

.tbtncon li:hover{

	text-decoration:none;

	color:#fff;

	background:url(/skin/default/images/cpBg2.png) center center no-repeat;

}



#nowTab{

	text-decoration:none;

	color:#fff;

	background:url(/skin/default/images/cpBg2.png) center center no-repeat;

}



.tabs div{ position:relative; width:135px;  left:0; top:0; text-align:left; z-index:9999; background-color:#B9D9BB; display:none; padding:10px 0 0 0;}

.tabs div ul ol{ margin-bottom:10px; width:146px; padding:0 10px;}

.tabs div ul ol a{ color:#666; display:block; width:100%;}

.tabs div ul ol:hover{ background-color:#A7C7BA;}

.tabs div ul ol:hover a{ color:#fff;}

.tabs span{ display:block; width:100%; height:100%;}









.zp{ width:900px; display:inline;}

.zp h1{ font:bold 18px/36px "微软雅黑"; width:900px; padding-bottom:5px; background: url(../images/sign05.jpg) repeat-x bottom; margin-bottom:12px;}





.zpTitle a { margin-left:1px;}

.zpTitle a:hover {color:#ff8a00;margin-left:1px;}



.zp_Table {width:515px;}

.zp_Table tr {width:515px;border:1px solid #d5d5d5;}

.zp_Table tr td {border:1px solid #d5d5d5;padding:10px; height:10px; font-size:12px;}



.zhaoPT { font-size:16px; height:40px;}

.zhaoPT span { color:#af010f;}

.zhaoPText { font-size:14px;}





/*荣誉*/

.content-intro{

	position: relative;

	z-index: 40;

	min-height: 400px;

	height: auto!important;

	height: 400px;

}

.honor-main{

	width: 1000px;

	position: relative;

	overflow: hidden;

}

.honor-main ul{

	width: 1000px;

	*padding-bottom: 43px;

	overflow: hidden;

	margin-left:20px;

}

.honor-main li{

	width: 216px;

	height: 307px;

	float: left;

	margin: 0 33px 43px 0;

	text-align:center;

}

.honor-main li .img{

	border: 10px solid #ececec;

	float: left;

	margin-bottom: 2px;

	position: relative;

	overflow: hidden;

}

.honor-main li .bg{

	width: 176px;

	height: 220px;

	background: #000;

	filter:alpha(opacity=50);

	opacity:0.5;

	position: absolute;

	left: 0;

	top: -220px;

}

.honor-main li .sign{

	width: 39px;

	height: 41px;

	background: url(../images/sign04.png) no-repeat;

	position: absolute;

	left: 70px;

	top: -41px;

	z-index: 40;

}

.honor-main li .intro{

	width: 176px;

	height: 58px;

	padding: 7px 10px 0 10px;

	background: #f2f3f3;

	float: left;

}

.honor-main li p{

	font-size: 14px;

	line-height: 28px;

	color: #666;

}

.honor-main li span{

	display: inline-block;

	line-height: 24px;

	font-family: Arial;

	color: #999;

	text-transform: uppercase;

}

.honor-main li a:hover p,.honor-main li a:hover span{

	color: #007cc1;

}



















